#!/usr/bin/env python
# encoding: utf-8

import click
from ..dashboard.app import app as dash


@click.group()
def cli():
    pass


@cli.command()
@click.option("--debug", default=0, help="Debug mode for dash")
def dashboard(debug):
    dash.run_server(debug=bool(debug))
